Sponsored Links

PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!
Sponsored Links
Sponsored Links

Closed Thread
Results 1 to 10 of 10



  1. #1
    Jr. Member Djmatrix32's Avatar
    Join Date
    Jul 2012
    Posts
    70




    Sponsored Links!

    [Answered] From PS3 CFW 4.20 to OFW 3.15 help?

    Sponsored Links
    Is it possible to downgrade from CFW to OFW 3.15 or lower?
    Best Answer - Posted by mschumacher69:

    Apparently you can downgrade without a flasher, from ps3 dev wiki:

    Notes:

    These tools COULD format your ps3. (which means Any and ALL psn / downloaded data could be erased)

    note: several people noted that they did not suffer from dataloss even after several downgrades, but its good measure to backup before downgrading {esp. ACT.DAT which DO get erased)

    Tools Needed:
    • CFW355-OTHEROS++-SPECIAL.PUP (QA Flag CFW with SS patches, Can be used to downgrade your ps3 from 3.55 to lower firmwares)
    • qa_flag_extra.pkg (to enable QA with downgrade)
    • Firmware you want to downgrade to. (3.41, 3.15)

    Installation Process:

    1. Install CFW355-OTHEROS++-SPECIAL.pup (Doesn't matter what version you are. 3.55 and lower ONLY.)
    2. Install qa_flag_extra.pkg
    3. Run qa_flag (It will show up as this, that is fine)
    4. If you hear the beeps, continue. If you do not hear beeping, come to irc.
    5. Reboot
    6. Go into recovery menu and Update your ps3 with the firmware that you want (3.15, 3.41 etc)
    7. have it install

    And now you're done. You just successfully downgraded your ps3.

    Known Issues with QA flag / QA downgrades

    Act.dat (PSN activation) gets deleted

    Make sure you backup the file before enabling QA-extra flag and downgrade. There have been reports of ACT.DAT ("home/000000XX/exdata/act.dat") get's deleted. So make sure to backup that entire folder before flagging/downgrading.

  2. #2
    Why on earth would you wanna do that??

  3. #3
    Boredom gets the best of people... so would it be possible?

  4. #4
    Not sure but I think you need a hardware flasher if I'm not mistaken and it would only work if your PS3 came from the factory with a FW which is 3.15 or lower.

  5. #5
    My Ps3 came out with FW 1.90... I was wondering because of QA flagging.

  6. #6
    You don't need to be on 3.15 to enable QA. You have to be on 3.41/3.55 CFW.

  7. #7
    This I know I am saying with just using QA would it be possible.

  8. #8
    Yep you need an E3 to downgrade & about the checking PS3 base firmware, you can see for yourself here:

    http://www.ps4news.com/forums/ps3-gu...hk-120995.html

  9. #9
    Apparently you can downgrade without a flasher, from ps3 dev wiki:

    Notes:

    These tools COULD format your ps3. (which means Any and ALL psn / downloaded data could be erased)

    note: several people noted that they did not suffer from dataloss even after several downgrades, but its good measure to backup before downgrading {esp. ACT.DAT which DO get erased)

    Tools Needed:
    • CFW355-OTHEROS++-SPECIAL.PUP (QA Flag CFW with SS patches, Can be used to downgrade your ps3 from 3.55 to lower firmwares)
    • qa_flag_extra.pkg (to enable QA with downgrade)
    • Firmware you want to downgrade to. (3.41, 3.15)

    Installation Process:

    1. Install CFW355-OTHEROS++-SPECIAL.pup (Doesn't matter what version you are. 3.55 and lower ONLY.)
    2. Install qa_flag_extra.pkg
    3. Run qa_flag (It will show up as this, that is fine)
    4. If you hear the beeps, continue. If you do not hear beeping, come to irc.
    5. Reboot
    6. Go into recovery menu and Update your ps3 with the firmware that you want (3.15, 3.41 etc)
    7. have it install

    And now you're done. You just successfully downgraded your ps3.

    Known Issues with QA flag / QA downgrades

    Act.dat (PSN activation) gets deleted

    Make sure you backup the file before enabling QA-extra flag and downgrade. There have been reports of ACT.DAT ("home/000000XX/exdata/act.dat") get's deleted. So make sure to backup that entire folder before flagging/downgrading.

  10. #10
    So to go below 3.40 I need a flasher and btw I have the CECHE01 so hmmm...

    So in theory it could work... well I am banned from PSN anyways might try this during spring break.
    Last edited by Djmatrix32; 03-15-2013 at 03:40 AM Reason: Automerged Doublepost

 

Closed Thread

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
  • Register, Login or Activate Your Account to post on the forums.

Advertising - Affiliates - Contact Us - PS4 Downloads - PS4 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 4 News